10S Lusgo 2022 Issues - Bug #3794

Teamleader> Inbjudningslista screen > skicka inbjudan igen button name should be changed like
Apk (skicka inbjudan)
08/22/2022 12:58 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2022 03:13 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/26/2022 06:22 PM - Abhishek k

- Status changed from Resolved to Closed
